Skip to main content
Get a paged array of credit-notes

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

id_gt
integer | null

The starting object id of the next page

Example:

200

id_lt
integer | null

The starting object id of the previous page

Example:

100

update_gt

Search for objects updated after this date time

Example:

"2023-07-30T09:00:00.000Z"

update_lt

Search for objects updated before this date time

Example:

"2023-07-30T09:00:00.000Z"

include_archived
enum<string> | null
default:false

Whether archived objects should be retrieved, default is false

Available options:
true,
false
patientId
number | null

Search for credit notes of this patient

Example:

1

invoiceId
number | null

Search for credit notes of this invoice

Example:

1

practitionerId
number | null

Search for credit notes created by this practitioner

Example:

1

sentStatus
enum<string> | null

Search for credit notes of this sent status

Available options:
Sent,
Viewed
Example:

"Sent"

Response

200 - application/json

A paged array of credit-notes

data
object[]
required